Subject: Re: [bug#29938] [PATCH 3/3] gnu: Add sound-juicer.
From: [email-masked] (Ludovic Courtès)
To: [email-masked]
Cc: [email-masked], nee <[email-masked]>
Date: Thu, 11 Jan 2018 10:35:53 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

[email-masked] skribis:

> From: nee <[email-masked]>
>
> * gnu/packages/gnome.scm (sound-juicer): New variable.

Applied, thanks.

When I run it (not under GNOME), I get a dialog box saying:

  The currently selected audio profile is not available on your
  installation.

If I click on “Change Profile”, the dialog box pops up again.

Did you manage to get it running?

Also, do you think we should add it to the ‘gnome’ meta-package?

Thank you,
Ludo’.